<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>uzduotis du trys</title>
    <link rel="stylesheet" href="uzduotis du trys.css" />
  </head>

  <body>
    <div class="main">
      <div>
        <h1>ph Skale</h1>
      </div>

      <div class="mainbody">
        <div style="background-color: #3089e0">14 SARMINIS</div>
        <div style="background-color: #3496e5">13</div>
        <div style="background-color: #38a1e9">12</div>
        <div style="background-color: #4babeb">11</div>
        <div style="background-color: #65b7ef">10</div>
        <div style="background-color: #7ec2f2">9</div>
        <div style="background-color: #94caf4">8</div>
        <div style="background-color: #3bbb87">7 NEUTRALUS</div>
        <div style="background-color: #f0b0cc">6</div>
        <div style="background-color: #f09fc0">5</div>
        <div style="background-color: #ed8ab1">4</div>
        <div style="background-color: #ec7aa6">3</div>
        <div style="background-color: #ea6998">2</div>
        <div style="background-color: #eb598b">1</div>
        <div style="background-color: #e53c80">0 RUGSTINIS</div>
      </div>
    </div>
  </body>
</html>
